file|copy|mui\zh_CN\pdfwspvimp.qm|38f6f382780cbdebf59c1baf20101b8a
file|change|pdfwspv.dll|pdfwspv.bin2|6c88aafa896a5ea1dc881aed5bff2432
file|change|pdfwspvimp.dll|pdfwspvimp.bin2|3b26cd8fb6d99d8c55b8fe18512b5441
file|copy|run.ini|5cea2a4adf47186ce654efe98f700ca9
